Opened 8 months ago

Closed 3 months ago

#2417 closed defect

Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Reported by: postmaster@… Owned by:
Priority: normal Milestone:
Component: sge Version: 8.1.9
Severity: minor Keywords:
Cc:

Description

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:02 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info@… not found by SMTP address lookup
DSN generated by: BN7PR05MB6401.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:02 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35 min, 43 sec
3 12/9/2020
2:27:45 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:46 PM sophxr.liv.ac.uk BN8NAM11FT007.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:27:47 PM BN8NAM11FT007.eop-nam11.prod.protection.outlook.com BN6PR13CA0062.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:27:47 PM BN6PR13CA0062.namprd13.prod.outlook.com BN7PR05MB6401.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR13CA0062.namprd13.prod.outlook.com (2603:10b6:404:11::24)

by BN7PR05MB6401.namprd05.prod.outlook.com (2603:10b6:408:37::22) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:27:47 +0000

Received: from BN8NAM11FT007.eop-nam11.prod.protection.outlook.com

(2603:10b6:404:11:cafe::a0) by BN6PR13CA0062.outlook.office365.com
(2603:10b6:404:11::24) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7 via Frontend
Transport; Wed, 9 Dec 2020 14:27:47 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message not
signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

BN8NAM11FT007.mail.protection.outlook.com (10.13.177.109) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:46 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id A92F01201CC;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id A3A9D120196;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004Ss-KR; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003HM-IB; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Fb-De; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id C31AB4BDB; Sun, 6 Dec 2020 19:52:02 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:02 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.976ffe6566dbc977f3a41197dcba3b07@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 56d3834e-c5d3-4b28-cc0c-08d89c4e9971
X-MS-TrafficTypeDiagnostic?: BN7PR05MB6401:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.


Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-545.bin" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Attachments (26)

untitled-part.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-1.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-1.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-2.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-2.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-3.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-3.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-4.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-4.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-5.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-5.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-6.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-6.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-7.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-7.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-8.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-8.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-9.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-9.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-10.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-10.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-11.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-11.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-12.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-12.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac

Download all attachments as: .zip

Change History (39)

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:3 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:30 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: CO6PR05MB7538.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:30 PM arc.liv.ac.uk *
2 12/9/2020
2:32:30 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:30 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:30 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:30 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:32:30 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:31 PM sophxr.liv.ac.uk DM6NAM11FT024.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:32 PM DM6NAM11FT024.eop-nam11.prod.protection.outlook.com DM5PR08CA0050.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:32:32 PM DM5PR08CA0050.namprd08.prod.outlook.com CO6PR05MB7538.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR08CA0050.namprd08.prod.outlook.com (2603:10b6:4:60::39) by

CO6PR05MB7538.namprd05.prod.outlook.com (2603:10b6:5:343::17) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.7; Wed, 9 Dec 2020 14:32:32 +0000

Received: from DM6NAM11FT024.eop-nam11.prod.protection.outlook.com

(2603:10b6:4:60:cafe::bc) by DM5PR08CA0050.outlook.office365.com
(2603:10b6:4:60::39) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:32:32 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT024.mail.protection.outlook.com (10.13.172.159) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:31 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id EC195120057
for <postmaster@…>; Wed, 9 Dec 2020 14:32:30 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id E7F82120191
for <postmaster@…>; Wed, 9 Dec 2020 14:32:30 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0006Bq-SA
for postmaster@…; Wed, 09 Dec 2020 14:32:30 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0006eh-R7; Wed, 09 Dec 2020 14:32:30 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0006ea-Od; Wed, 09 Dec 2020 14:32:30 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id B670448F6; Wed, 9 Dec 2020 14:32:30 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:30 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417
Message-ID: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 043c83e7-698f-4737-bff1-08d89c4f437e
X-MS-TrafficTypeDiagnostic?: CO6PR05MB7538:

untitled-part-1.bin

untitled-part-1.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Type: defect

Status: new | Priority: normal

Component: sge | Version: 8.1.9

Severity: minor |


[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:02 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info
@smart-sourcing.com not found by SMTP address lookup
DSN generated by: BN7PR05MB6401.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:02 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35 min,
43 sec
3 12/9/2020
2:27:45 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:46 PM sophxr.liv.ac.uk
BN8NAM11FT007.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:27:47 PM BN8NAM11FT007.eop-nam11.prod.protection.outlook.com
BN6PR13CA0062.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:27:47 PM BN6PR13CA0062.namprd13.prod.outlook.com
BN7PR05MB6401.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR13CA0062.namprd13.prod.outlook.com
(2603:10b6:404:11::24)

by BN7PR05MB6401.namprd05.prod.outlook.com (2603:10b6:408:37::22) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:27:47 +0000

Received: from BN8NAM11FT007.eop-nam11.prod.protection.outlook.com

(2603:10b6:404:11:cafe::a0) by BN6PR13CA0062.outlook.office365.com
(2603:10b6:404:11::24) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7 via

Frontend

Transport; Wed, 9 Dec 2020 14:27:47 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message not
signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

BN8NAM11FT007.mail.protection.outlook.com (10.13.177.109) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:46 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id A92F01201CC;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id A3A9D120196;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004Ss-KR; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003HM-IB; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Fb-De; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id C31AB4BDB; Sun, 6 Dec 2020 19:52:02 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:02 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING
INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.976ffe6566dbc977f3a41197dcba3b07@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 56d3834e-c5d3-4b28-cc0c-
08d89c4e9971
X-MS-TrafficTypeDiagnostic?: BN7PR05MB6401:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.
--------------------+--------------------

Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-545.bin" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:6 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:30 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB4757.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:30 PM arc.liv.ac.uk *
2 12/9/2020
2:32:30 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:30 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:30 PM bhmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:30 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:32:30 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:31 PM sophxm.liv.ac.uk DM6NAM11FT056.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:32 PM DM6NAM11FT056.eop-nam11.prod.protection.outlook.com DS7PR03CA0246.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:32:32 PM DS7PR03CA0246.namprd03.prod.outlook.com BYAPR05MB4757.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DS7PR03CA0246.namprd03.prod.outlook.com (2603:10b6:5:3b3::11)

by BYAPR05MB4757.namprd05.prod.outlook.com (2603:10b6:a03:4e::22) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:32:32 +0000

Received: from DM6NAM11FT056.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:3b3:cafe::49) by DS7PR03CA0246.outlook.office365.com
(2603:10b6:5:3b3::11) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:32:32 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

DM6NAM11FT056.mail.protection.outlook.com (10.13.173.99) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:31 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id DDB812600B7
for <postmaster@…>; Wed, 9 Dec 2020 14:32:30 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id D7AFC2600B0
for <postmaster@…>; Wed, 9 Dec 2020 14:32:30 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0006Bn-RC
for postmaster@…; Wed, 09 Dec 2020 14:32:30 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0004nv-QF; Wed, 09 Dec 2020 14:32:30 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0004nm-Ne; Wed, 09 Dec 2020 14:32:30 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id AFA3748F6; Wed, 9 Dec 2020 14:32:30 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:30 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417
Message-ID: <090.4b50a044fa24a537fc316c4f3088c2ad@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: ffb72715-c8e5-40c1-2a77-08d89c4f437d
X-MS-TrafficTypeDiagnostic?: BYAPR05MB4757:

untitled-part-2.bin

untitled-part-2.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:9 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:30 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BY5PR05MB6914.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:30 PM arc.liv.ac.uk *
2 12/9/2020
2:32:30 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:30 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:30 PM bhmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:30 PM bhmx1.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:32:30 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:31 PM sophxk.liv.ac.uk DM6NAM11FT024.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:32 PM DM6NAM11FT024.eop-nam11.prod.protection.outlook.com DM5PR08CA0035.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:32:32 PM DM5PR08CA0035.namprd08.prod.outlook.com BY5PR05MB6914.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR08CA0035.namprd08.prod.outlook.com (2603:10b6:4:60::24) by

BY5PR05MB6914.namprd05.prod.outlook.com (2603:10b6:a03:1ca::24) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9 Dec
2020 14:32:32 +0000

Received: from DM6NAM11FT024.eop-nam11.prod.protection.outlook.com

(2603:10b6:4:60:cafe::2c) by DM5PR08CA0035.outlook.office365.com
(2603:10b6:4:60::24) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:32:32 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

DM6NAM11FT024.mail.protection.outlook.com (10.13.172.159) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:31 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id D1C934012B
for <postmaster@…>; Wed, 9 Dec 2020 14:32:30 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxk.liv.ac.uk (Postfix) with ESMTP id CDFE940092
for <postmaster@…>; Wed, 9 Dec 2020 14:32:30 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0006K8-Q0
for postmaster@…; Wed, 09 Dec 2020 14:32:30 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0004nr-P8; Wed, 09 Dec 2020 14:32:30 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0004ni-MU; Wed, 09 Dec 2020 14:32:30 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id A7A0C48F6; Wed, 9 Dec 2020 14:32:30 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:30 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417
Message-ID: <090.49b8882b55b0dec38d567fb3c51712e0@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 33e880cf-1d56-44b1-9133-08d89c4f4370
X-MS-TrafficTypeDiagnostic?: BY5PR05MB6914:

untitled-part-3.bin

untitled-part-3.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:12 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:34:55 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BN6PR05MB2801.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:34:55 PM arc.liv.ac.uk *
2 12/9/2020
2:34:55 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:34:55 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:34:55 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:34:55 PM bhmx1.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:34:55 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:34:56 PM sophxk.liv.ac.uk BN8NAM11FT004.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:34:57 PM BN8NAM11FT004.eop-nam11.prod.protection.outlook.com BN9PR03CA0184.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:34:57 PM BN9PR03CA0184.namprd03.prod.outlook.com BN6PR05MB2801.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN9PR03CA0184.namprd03.prod.outlook.com (2603:10b6:408:f9::9)

by BN6PR05MB2801.namprd05.prod.outlook.com (2603:10b6:404:2a::19) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.5; Wed, 9 Dec
2020 14:34:57 +0000

Received: from BN8NAM11FT004.eop-nam11.prod.protection.outlook.com

(2603:10b6:408:f9:cafe::5b) by BN9PR03CA0184.outlook.office365.com
(2603:10b6:408:f9::9) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3632.18 via Frontend
Transport; Wed, 9 Dec 2020 14:34:57 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

BN8NAM11FT004.mail.protection.outlook.com (10.13.176.164) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:34:56 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id EEBEC40110
for <postmaster@…>; Wed, 9 Dec 2020 14:34:55 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxk.liv.ac.uk (Postfix) with ESMTP id E9619400F0
for <postmaster@…>; Wed, 9 Dec 2020 14:34:55 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YR-0007je-S9
for postmaster@…; Wed, 09 Dec 2020 14:34:55 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YR-0005UZ-Qv; Wed, 09 Dec 2020 14:34:55 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YR-0005UR-OY; Wed, 09 Dec 2020 14:34:55 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id B6E4749BC; Wed, 9 Dec 2020 14:34:55 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:34:55 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417#comment:6
Message-ID: <090.64fdd9189ec064980620f9d5c732bc41@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: ce6da9ae-79a4-444c-7b32-08d89c4f99ba
X-MS-TrafficTypeDiagnostic?: BN6PR05MB2801:

untitled-part-4.bin

untitled-part-4.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:30 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB4757.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:30 PM arc.liv.ac.uk *
2 12/9/2020
2:32:30 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:30 PM localhost bhmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:30 PM bhmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:30 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:32:30 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:31 PM sophxm.liv.ac.uk
DM6NAM11FT056.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:32 PM DM6NAM11FT056.eop-nam11.prod.protection.outlook.com
DS7PR03CA0246.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:32:32 PM DS7PR03CA0246.namprd03.prod.outlook.com
BYAPR05MB4757.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DS7PR03CA0246.namprd03.prod.outlook.com
(2603:10b6:5:3b3::11)

by BYAPR05MB4757.namprd05.prod.outlook.com (2603:10b6:a03:4e::22) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:32:32 +0000

Received: from DM6NAM11FT056.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:3b3:cafe::49) by DS7PR03CA0246.outlook.office365.com
(2603:10b6:5:3b3::11) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:32:32 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

DM6NAM11FT056.mail.protection.outlook.com (10.13.173.99) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:31 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id DDB812600B7
for <postmaster@…>; Wed, 9 Dec 2020 14:32:30

+0000 (GMT)
Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id D7AFC2600B0
for <postmaster@…>; Wed, 9 Dec 2020 14:32:30

+0000 (GMT)
Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0006Bn-RC
for postmaster@…; Wed, 09 Dec 2020 14:32:30

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0004nv-QF; Wed, 09 Dec 2020 14:32:30 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0004nm-Ne; Wed, 09 Dec 2020 14:32:30 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id AFA3748F6; Wed, 9 Dec 2020 14:32:30 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:30 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417
Message-ID: <090.4b50a044fa24a537fc316c4f3088c2ad@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id:
ffb72715-c8e5-40c1-2a77-08d89c4f437d
X-MS-TrafficTypeDiagnostic?: BYAPR05MB4757:

untitled-part-2.bin

untitled-part-2.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417#comment:6>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:15 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:34:54 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BL0PR05MB5204.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:34:54 PM arc.liv.ac.uk *
2 12/9/2020
2:34:54 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:34:55 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) 1 sec
4 12/9/2020
2:34:55 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:34:55 PM bhmx1.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:34:55 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:34:55 PM sophxm.liv.ac.uk BN8NAM11FT020.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
8 12/9/2020
2:34:56 PM BN8NAM11FT020.eop-nam11.prod.protection.outlook.com BN6PR11CA0016.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:34:56 PM BN6PR11CA0016.namprd11.prod.outlook.com BL0PR05MB5204.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR11CA0016.namprd11.prod.outlook.com (2603:10b6:405:2::26)

by BL0PR05MB5204.namprd05.prod.outlook.com (2603:10b6:208:88::23) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:34:56 +0000

Received: from BN8NAM11FT020.eop-nam11.prod.protection.outlook.com

(2603:10b6:405:2:cafe::89) by BN6PR11CA0016.outlook.office365.com
(2603:10b6:405:2::26) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:34:56 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

BN8NAM11FT020.mail.protection.outlook.com (10.13.176.223) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:34:55 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 2C755260118
for <postmaster@…>; Wed, 9 Dec 2020 14:34:55 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxm.liv.ac.uk (Postfix) with ESMTP id 26D0C26010E
for <postmaster@…>; Wed, 9 Dec 2020 14:34:55 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YR-0007jN-1q
for postmaster@…; Wed, 09 Dec 2020 14:34:55 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YR-0007Yy-0j; Wed, 09 Dec 2020 14:34:55 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YQ-0007Yq-US; Wed, 09 Dec 2020 14:34:54 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id E3B6A49BB; Wed, 9 Dec 2020 14:34:54 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:34:54 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417#comment:3
Message-ID: <090.90b4552c0a285923bdfb0f5c08fde6d3@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: c7eebd2a-d9c7-4286-9d77-08d89c4f9946
X-MS-TrafficTypeDiagnostic?: BL0PR05MB5204:

untitled-part-5.bin

untitled-part-5.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:30 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: CO6PR05MB7538.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:30 PM arc.liv.ac.uk *
2 12/9/2020
2:32:30 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:30 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:30 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:30 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:32:30 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:31 PM sophxr.liv.ac.uk
DM6NAM11FT024.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:32 PM DM6NAM11FT024.eop-nam11.prod.protection.outlook.com
DM5PR08CA0050.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:32:32 PM DM5PR08CA0050.namprd08.prod.outlook.com
CO6PR05MB7538.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR08CA0050.namprd08.prod.outlook.com
(2603:10b6:4:60::39) by

CO6PR05MB7538.namprd05.prod.outlook.com (2603:10b6:5:343::17) with

Microsoft

SMTP Server (version=TLS1_2,

cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id

15.20.3654.7; Wed, 9 Dec 2020 14:32:32 +0000

Received: from DM6NAM11FT024.eop-nam11.prod.protection.outlook.com

(2603:10b6:4:60:cafe::bc) by DM5PR08CA0050.outlook.office365.com
(2603:10b6:4:60::39) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:32:32 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT024.mail.protection.outlook.com (10.13.172.159) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:31 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id EC195120057
for <postmaster@…>; Wed, 9 Dec 2020 14:32:30

+0000 (GMT)
Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id E7F82120191
for <postmaster@…>; Wed, 9 Dec 2020 14:32:30

+0000 (GMT)
Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0006Bq-SA
for postmaster@…; Wed, 09 Dec 2020 14:32:30

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0006eh-R7; Wed, 09 Dec 2020 14:32:30 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0006ea-Od; Wed, 09 Dec 2020 14:32:30 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id B670448F6; Wed, 9 Dec 2020 14:32:30 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:30 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417
Message-ID: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id:
043c83e7-698f-4737-bff1-08d89c4f437e
X-MS-TrafficTypeDiagnostic?: CO6PR05MB7538:

untitled-part-1.bin

untitled-part-1.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+-------------------

Reporter: postmaster@… | Type: defect

Status: new | Priority: normal

Component: sge | Version: 8.1.9

Severity: minor |

--------------------------+-------------------

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon.

In

Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address

is

synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:02 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info
@smart-sourcing.com not found by SMTP address lookup
DSN generated by: BN7PR05MB6401.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:02 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35

min,

43 sec
3 12/9/2020
2:27:45 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:46 PM sophxr.liv.ac.uk
BN8NAM11FT007.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:27:47 PM BN8NAM11FT007.eop-nam11.prod.protection.outlook.com
BN6PR13CA0062.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:27:47 PM BN6PR13CA0062.namprd13.prod.outlook.com
BN7PR05MB6401.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR13CA0062.namprd13.prod.outlook.com
(2603:10b6:404:11::24)

by BN7PR05MB6401.namprd05.prod.outlook.com (2603:10b6:408:37::22) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9

Dec

2020 14:27:47 +0000

Received: from BN8NAM11FT007.eop-nam11.prod.protection.outlook.com

(2603:10b6:404:11:cafe::a0) by BN6PR13CA0062.outlook.office365.com
(2603:10b6:404:11::24) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7 via

Frontend

Transport; Wed, 9 Dec 2020 14:27:47 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message

not

signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

BN8NAM11FT007.mail.protection.outlook.com (10.13.177.109) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:46 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id A92F01201CC;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id A3A9D120196;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004Ss-KR; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003HM-IB; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Fb-De; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id C31AB4BDB; Sun, 6 Dec 2020 19:52:02 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:02 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING
INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.976ffe6566dbc977f3a41197dcba3b07@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 56d3834e-c5d3-4b28-cc0c-
08d89c4e9971
X-MS-TrafficTypeDiagnostic?: BN7PR05MB6401:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.
--------------------+--------------------

Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-545.bin" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417#comment:3>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:18 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:34:55 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: SN6PR05MB5167.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:34:55 PM arc.liv.ac.uk *
2 12/9/2020
2:34:55 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:34:55 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:34:55 PM bhmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:34:55 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:34:55 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:34:57 PM sophxm.liv.ac.uk CO1NAM11FT006.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
8 12/9/2020
2:34:57 PM CO1NAM11FT006.eop-nam11.prod.protection.outlook.com MW4PR03CA0341.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:34:57 PM MW4PR03CA0341.namprd03.prod.outlook.com SN6PR05MB5167.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from MW4PR03CA0341.namprd03.prod.outlook.com (2603:10b6:303:dc::16)

by SN6PR05MB5167.namprd05.prod.outlook.com (2603:10b6:805:e3::20) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:34:57 +0000

Received: from CO1NAM11FT006.eop-nam11.prod.protection.outlook.com

(2603:10b6:303:dc:cafe::f7) by MW4PR03CA0341.outlook.office365.com
(2603:10b6:303:dc::16) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:34:57 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

CO1NAM11FT006.mail.protection.outlook.com (10.13.174.246) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:34:57 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id D92B9260193
for <postmaster@…>; Wed, 9 Dec 2020 14:34:55 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id D28FA26018E
for <postmaster@…>; Wed, 9 Dec 2020 14:34:55 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YR-0007Gv-QZ
for postmaster@…; Wed, 09 Dec 2020 14:34:55 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YR-0005Vx-Pf; Wed, 09 Dec 2020 14:34:55 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YR-0005Vt-NB; Wed, 09 Dec 2020 14:34:55 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id ACC2149BC; Wed, 9 Dec 2020 14:34:55 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:34:55 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417
Message-ID: <090.427c0230baffcdf683588dad0e0f82fc@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 640ae4b7-8a5d-4b76-92a0-08d89c4f9a1d
X-MS-TrafficTypeDiagnostic?: SN6PR05MB5167:

untitled-part-6.bin

untitled-part-6.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-2.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:21 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:34:56 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: MWHPR05MB3118.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:34:56 PM arc.liv.ac.uk *
2 12/9/2020
2:34:56 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:34:57 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) 1 sec
4 12/9/2020
2:34:57 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:34:57 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:34:57 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:34:57 PM sophxm.liv.ac.uk BN8NAM11FT031.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
8 12/9/2020
2:34:58 PM BN8NAM11FT031.eop-nam11.prod.protection.outlook.com BN9PR03CA0299.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:34:58 PM BN9PR03CA0299.namprd03.prod.outlook.com MWHPR05MB3118.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN9PR03CA0299.namprd03.prod.outlook.com (2603:10b6:408:f5::34)

by MWHPR05MB3118.namprd05.prod.outlook.com (2603:10b6:300:b3::10) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:34:58 +0000

Received: from BN8NAM11FT031.eop-nam11.prod.protection.outlook.com

(2603:10b6:408:f5:cafe::7d) by BN9PR03CA0299.outlook.office365.com
(2603:10b6:408:f5::34) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:34:58 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

BN8NAM11FT031.mail.protection.outlook.com (10.13.177.25) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:34:57 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 289CE26010B
for <postmaster@…>; Wed, 9 Dec 2020 14:34:57 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id 247582600BE
for <postmaster@…>; Wed, 9 Dec 2020 14:34:57 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YT-0007HG-27
for postmaster@…; Wed, 09 Dec 2020 14:34:57 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YT-0007ZR-18; Wed, 09 Dec 2020 14:34:57 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YS-0007ZN-Ud; Wed, 09 Dec 2020 14:34:56 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id E599E49BC; Wed, 9 Dec 2020 14:34:56 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:34:56 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417
Message-ID: <090.01b9cb2fb8c7fac2785dbccc27a29f38@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: fbbbe2ae-f068-4b3c-ab7d-08d89c4f9a77
X-MS-TrafficTypeDiagnostic?: MWHPR05MB3118:

untitled-part-7.bin

untitled-part-7.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-3.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:24 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:37:11 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB4631.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:37:11 PM arc.liv.ac.uk *
2 12/9/2020
2:37:11 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:37:11 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:37:11 PM bhmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:37:11 PM bhmx1.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:37:11 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:37:13 PM sophxm.liv.ac.uk DM6NAM11FT068.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
8 12/9/2020
2:37:13 PM DM6NAM11FT068.eop-nam11.prod.protection.outlook.com DM5PR08CA0056.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:37:13 PM DM5PR08CA0056.namprd08.prod.outlook.com BYAPR05MB4631.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR08CA0056.namprd08.prod.outlook.com (2603:10b6:4:60::45) by

BYAPR05MB4631.namprd05.prod.outlook.com (2603:10b6:a03:45::31) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.5; Wed, 9 Dec 2020 14:37:13 +0000

Received: from DM6NAM11FT068.eop-nam11.prod.protection.outlook.com

(2603:10b6:4:60:cafe::8c) by DM5PR08CA0056.outlook.office365.com
(2603:10b6:4:60::45) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:37:13 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

DM6NAM11FT068.mail.protection.outlook.com (10.13.173.67) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:37:13 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id E6FDF26010B
for <postmaster@…>; Wed, 9 Dec 2020 14:37:11 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxm.liv.ac.uk (Postfix) with ESMTP id E11622600B1
for <postmaster@…>; Wed, 9 Dec 2020 14:37:11 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ad-0008R3-QQ
for postmaster@…; Wed, 09 Dec 2020 14:37:11 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ad-0006GI-PK; Wed, 09 Dec 2020 14:37:11 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ad-0006G7-Ml; Wed, 09 Dec 2020 14:37:11 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id A839B4A1F; Wed, 9 Dec 2020 14:37:11 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:37:11 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417#comment:12
Message-ID: <090.3007c4a3a2a9b6036c166e9b1fa5e20b@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 695ccfc4-11e7-4aac-510a-08d89c4feb0f
X-MS-TrafficTypeDiagnostic?: BYAPR05MB4631:

untitled-part-8.bin

untitled-part-8.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:34:55 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: BN6PR05MB2801.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:34:55 PM arc.liv.ac.uk *
2 12/9/2020
2:34:55 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:34:55 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:34:55 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:34:55 PM bhmx1.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:34:55 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:34:56 PM sophxk.liv.ac.uk
BN8NAM11FT004.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:34:57 PM BN8NAM11FT004.eop-nam11.prod.protection.outlook.com
BN9PR03CA0184.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:34:57 PM BN9PR03CA0184.namprd03.prod.outlook.com
BN6PR05MB2801.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN9PR03CA0184.namprd03.prod.outlook.com
(2603:10b6:408:f9::9)

by BN6PR05MB2801.namprd05.prod.outlook.com (2603:10b6:404:2a::19) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.5; Wed, 9 Dec
2020 14:34:57 +0000

Received: from BN8NAM11FT004.eop-nam11.prod.protection.outlook.com

(2603:10b6:408:f9:cafe::5b) by BN9PR03CA0184.outlook.office365.com
(2603:10b6:408:f9::9) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3632.18 via

Frontend

Transport; Wed, 9 Dec 2020 14:34:57 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

BN8NAM11FT004.mail.protection.outlook.com (10.13.176.164) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:34:56 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id EEBEC40110
for <postmaster@…>; Wed, 9 Dec 2020 14:34:55

+0000 (GMT)
Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxk.liv.ac.uk (Postfix) with ESMTP id E9619400F0
for <postmaster@…>; Wed, 9 Dec 2020 14:34:55

+0000 (GMT)
Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YR-0007je-S9
for postmaster@…; Wed, 09 Dec 2020 14:34:55

+0000
Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YR-0005UZ-Qv; Wed, 09 Dec 2020 14:34:55 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YR-0005UR-OY; Wed, 09 Dec 2020 14:34:55 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id B6E4749BC; Wed, 9 Dec 2020 14:34:55 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:34:55 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417#comment:6
Message-ID: <090.64fdd9189ec064980620f9d5c732bc41@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: ce6da9ae-79a4-444c-
7b32-08d89c4f99ba
X-MS-TrafficTypeDiagnostic?: BN6PR05MB2801:

untitled-part-4.bin

untitled-part-4.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------

Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon.

In

Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address

is

synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:30 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB4757.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:30 PM arc.liv.ac.uk *
2 12/9/2020
2:32:30 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:30 PM localhost bhmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:30 PM bhmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:30 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:32:30 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:31 PM sophxm.liv.ac.uk
DM6NAM11FT056.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:32 PM DM6NAM11FT056.eop-nam11.prod.protection.outlook.com
DS7PR03CA0246.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:32:32 PM DS7PR03CA0246.namprd03.prod.outlook.com
BYAPR05MB4757.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DS7PR03CA0246.namprd03.prod.outlook.com
(2603:10b6:5:3b3::11)

by BYAPR05MB4757.namprd05.prod.outlook.com (2603:10b6:a03:4e::22) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9

Dec

2020 14:32:32 +0000

Received: from DM6NAM11FT056.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:3b3:cafe::49) by DS7PR03CA0246.outlook.office365.com
(2603:10b6:5:3b3::11) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:32:32 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none

(message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

DM6NAM11FT056.mail.protection.outlook.com (10.13.173.99) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:31 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id DDB812600B7
for <postmaster@…>; Wed, 9 Dec 2020

14:32:30

+0000 (GMT)
Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id D7AFC2600B0
for <postmaster@…>; Wed, 9 Dec 2020

14:32:30

+0000 (GMT)
Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0006Bn-RC
for postmaster@…; Wed, 09 Dec 2020 14:32:30

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0004nv-QF; Wed, 09 Dec 2020 14:32:30 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W6-0004nm-Ne; Wed, 09 Dec 2020 14:32:30 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id AFA3748F6; Wed, 9 Dec 2020 14:32:30 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:30 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New

Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417
Message-ID: <090.4b50a044fa24a537fc316c4f3088c2ad@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id:
ffb72715-c8e5-40c1-2a77-08d89c4f437d
X-MS-TrafficTypeDiagnostic?: BYAPR05MB4757:

untitled-part-2.bin

untitled-part-2.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417#comment:6>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417#comment:12>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:27 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:37:20 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB5464.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:37:20 PM arc.liv.ac.uk *
2 12/9/2020
2:37:20 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:37:21 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) 1 sec
4 12/9/2020
2:37:21 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:37:21 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:37:21 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:37:22 PM sophxr.liv.ac.uk DM6NAM11FT030.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:37:22 PM DM6NAM11FT030.eop-nam11.prod.protection.outlook.com DM5PR07CA0062.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:37:22 PM DM5PR07CA0062.namprd07.prod.outlook.com BYAPR05MB5464.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR07CA0062.namprd07.prod.outlook.com (2603:10b6:4:ad::27) by

BYAPR05MB5464.namprd05.prod.outlook.com (2603:10b6:a03:1d::27) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.5; Wed, 9 Dec 2020 14:37:22 +0000

Received: from DM6NAM11FT030.eop-nam11.prod.protection.outlook.com

(2603:10b6:4:ad:cafe::b) by DM5PR07CA0062.outlook.office365.com
(2603:10b6:4:ad::27) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:37:22 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT030.mail.protection.outlook.com (10.13.172.146) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:37:22 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 34127120127
for <postmaster@…>; Wed, 9 Dec 2020 14:37:21 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 2F8F512008F
for <postmaster@…>; Wed, 9 Dec 2020 14:37:21 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0an-000895-3b
for postmaster@…; Wed, 09 Dec 2020 14:37:21 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0an-0006KV-2Y; Wed, 09 Dec 2020 14:37:21 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0am-0006Jv-WA; Wed, 09 Dec 2020 14:37:20 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id F14B14A1A; Wed, 9 Dec 2020 14:37:20 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:37:20 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417#comment:21
Message-ID: <090.1138d351b15f595072c949cfa7fd3356@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 6f89559a-179f-404f-7e22-08d89c4ff084
X-MS-TrafficTypeDiagnostic?: BYAPR05MB5464:

untitled-part-9.bin

untitled-part-9.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:34:56 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: MWHPR05MB3118.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:34:56 PM arc.liv.ac.uk *
2 12/9/2020
2:34:56 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:34:57 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 1 sec
4 12/9/2020
2:34:57 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:34:57 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:34:57 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:34:57 PM sophxm.liv.ac.uk
BN8NAM11FT031.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
8 12/9/2020
2:34:58 PM BN8NAM11FT031.eop-nam11.prod.protection.outlook.com
BN9PR03CA0299.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:34:58 PM BN9PR03CA0299.namprd03.prod.outlook.com
MWHPR05MB3118.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN9PR03CA0299.namprd03.prod.outlook.com
(2603:10b6:408:f5::34)

by MWHPR05MB3118.namprd05.prod.outlook.com (2603:10b6:300:b3::10) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:34:58 +0000

Received: from BN8NAM11FT031.eop-nam11.prod.protection.outlook.com

(2603:10b6:408:f5:cafe::7d) by BN9PR03CA0299.outlook.office365.com
(2603:10b6:408:f5::34) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:34:58 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

BN8NAM11FT031.mail.protection.outlook.com (10.13.177.25) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:34:57 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 289CE26010B
for <postmaster@…>; Wed, 9 Dec 2020 14:34:57

+0000 (GMT)
Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id 247582600BE
for <postmaster@…>; Wed, 9 Dec 2020 14:34:57

+0000 (GMT)
Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YT-0007HG-27
for postmaster@…; Wed, 09 Dec 2020 14:34:57

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YT-0007ZR-18; Wed, 09 Dec 2020 14:34:57 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YS-0007ZN-Ud; Wed, 09 Dec 2020 14:34:56 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id E599E49BC; Wed, 9 Dec 2020 14:34:56 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:34:56 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417
Message-ID: <090.01b9cb2fb8c7fac2785dbccc27a29f38@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: fbbbe2ae-f068-4b3c-ab7d-
08d89c4f9a77
X-MS-TrafficTypeDiagnostic?: MWHPR05MB3118:

untitled-part-7.bin

untitled-part-7.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-3.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417#comment:21>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:30 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:34:56 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB6600.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:34:56 PM arc.liv.ac.uk *
2 12/9/2020
2:34:56 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:34:57 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) 1 sec
4 12/9/2020
2:34:57 PM bhmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:34:57 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:34:57 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:34:57 PM sophxr.liv.ac.uk BN8NAM11FT047.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
8 12/9/2020
2:34:58 PM BN8NAM11FT047.eop-nam11.prod.protection.outlook.com BN6PR17CA0020.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:34:58 PM BN6PR17CA0020.namprd17.prod.outlook.com BYAPR05MB6600.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR17CA0020.namprd17.prod.outlook.com (2603:10b6:404:65::30)

by BYAPR05MB6600.namprd05.prod.outlook.com (2603:10b6:a03:ed::32) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3632.16; Wed, 9 Dec
2020 14:34:58 +0000

Received: from BN8NAM11FT047.eop-nam11.prod.protection.outlook.com

(2603:10b6:404:65:cafe::cf) by BN6PR17CA0020.outlook.office365.com
(2603:10b6:404:65::30) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:34:58 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

BN8NAM11FT047.mail.protection.outlook.com (10.13.177.220) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:34:57 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 218741200A3
for <postmaster@…>; Wed, 9 Dec 2020 14:34:57 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 1DC0A12007F
for <postmaster@…>; Wed, 9 Dec 2020 14:34:57 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YT-0007HJ-2v
for postmaster@…; Wed, 09 Dec 2020 14:34:57 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YT-0005WR-1y; Wed, 09 Dec 2020 14:34:57 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YS-0005WG-VW; Wed, 09 Dec 2020 14:34:56 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id EC2BF49BC; Wed, 9 Dec 2020 14:34:56 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:34:56 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417
Message-ID: <090.46812cd094b25e5a056e2d5560c1e352@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: f1ce250e-b1e0-4942-ec5c-08d89c4f9a6d
X-MS-TrafficTypeDiagnostic?: BYAPR05MB6600:

untitled-part-10.bin

untitled-part-10.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-3.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:33 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:37:12 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB5208.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:37:12 PM arc.liv.ac.uk *
2 12/9/2020
2:37:12 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:37:12 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:37:12 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:37:12 PM bhmx1.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:37:12 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:37:13 PM sophxm.liv.ac.uk DM6NAM11FT046.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:37:14 PM DM6NAM11FT046.eop-nam11.prod.protection.outlook.com DM5PR10CA0015.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:37:14 PM DM5PR10CA0015.namprd10.prod.outlook.com BYAPR05MB5208.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR10CA0015.namprd10.prod.outlook.com (2603:10b6:4:2::25) by

BYAPR05MB5208.namprd05.prod.outlook.com (2603:10b6:a03:9c::12) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.11; Wed, 9 Dec 2020 14:37:14 +0000

Received: from DM6NAM11FT046.eop-nam11.prod.protection.outlook.com

(2603:10b6:4:2:cafe::5e) by DM5PR10CA0015.outlook.office365.com
(2603:10b6:4:2::25) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:37:14 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

DM6NAM11FT046.mail.protection.outlook.com (10.13.172.121) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:37:13 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id CDA87260107
for <postmaster@…>; Wed, 9 Dec 2020 14:37:12 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxm.liv.ac.uk (Postfix) with ESMTP id C8CDB2600B1
for <postmaster@…>; Wed, 9 Dec 2020 14:37:12 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ae-0008RM-PK
for postmaster@…; Wed, 09 Dec 2020 14:37:12 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ae-0008Tp-OQ; Wed, 09 Dec 2020 14:37:12 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ae-0008Tl-M2; Wed, 09 Dec 2020 14:37:12 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id A481D4A16; Wed, 9 Dec 2020 14:37:12 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:37:12 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417
Message-ID: <090.3bea51b4c0c76f49a6fbaeab4e6337ce@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 2d231d09-edb7-41ce-d47a-08d89c4feb86
X-MS-TrafficTypeDiagnostic?: BYAPR05MB5208:

untitled-part-11.bin

untitled-part-11.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-5.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:36 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:37:12 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: MWHPR05MB3104.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:37:12 PM arc.liv.ac.uk *
2 12/9/2020
2:37:12 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:37:12 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:37:12 PM bhmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:37:12 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:37:12 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:37:13 PM sophxr.liv.ac.uk DM6NAM11FT032.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:37:14 PM DM6NAM11FT032.eop-nam11.prod.protection.outlook.com DM5PR16CA0024.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:37:14 PM DM5PR16CA0024.namprd16.prod.outlook.com MWHPR05MB3104.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR16CA0024.namprd16.prod.outlook.com (2603:10b6:3:c0::34) by

MWHPR05MB3104.namprd05.prod.outlook.com (2603:10b6:300:b3::7) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.7; Wed, 9 Dec 2020 14:37:14 +0000

Received: from DM6NAM11FT032.eop-nam11.prod.protection.outlook.com

(2603:10b6:3:c0:cafe::2c) by DM5PR16CA0024.outlook.office365.com
(2603:10b6:3:c0::34) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:37:14 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT032.mail.protection.outlook.com (10.13.173.93) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:37:13 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id D790E1201AE
for <postmaster@…>; Wed, 9 Dec 2020 14:37:12 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id D2F0A120129
for <postmaster@…>; Wed, 9 Dec 2020 14:37:12 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ae-000870-QZ
for postmaster@…; Wed, 09 Dec 2020 14:37:12 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ae-0006Gh-PZ; Wed, 09 Dec 2020 14:37:12 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ae-0006Gd-N2; Wed, 09 Dec 2020 14:37:12 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id ABF7C4A16; Wed, 9 Dec 2020 14:37:12 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:37:12 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2417
Message-ID: <090.396681243bdad19ec26bea6585a9bc10@…>
References: <075.f45b8704b11d544543ba36f0aa53a880@…>
X-Trac-Ticket-ID: 2417
In-Reply-To: <075.f45b8704b11d544543ba36f0aa53a880@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 8a5ba69f-3f79-4d10-bb0a-08d89c4feb8f
X-MS-TrafficTypeDiagnostic?: MWHPR05MB3104:

untitled-part-12.bin

untitled-part-12.mht

#2417: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-5.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2417>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:37 Changed 3 months ago by Marco

  • Status changed from new to closed
Note: See TracTickets for help on using tickets.